Subject: AW: Reminder: [Simple] WGLC : draft-ietf-simple-xcap-09.txt

From: "Tan, Ya-Ching" <[email-masked]>
Date: Mon, 10 Apr 2006 16:18:41 +0200

The response code 409 is used throughout this document.  I can't find where it is defined.  It is certainly not on the existing IANA list. 

Ya Ching

-----Ursprüngliche Nachricht-----
Von: Robert Sparks [mailto:[email-masked]] 
Gesendet: Freitag, 7. April 2006 05:14
An: [email-masked] list
Betreff: Reminder: [Simple] WGLC : draft-ietf-simple-xcap-09.txt 

If you haven't sent comments, please do so now.

RjS

On Mar 27, 2006, at 1:32 PM, Robert Sparks wrote:

> This is a SIMPLE working group Last Call for Comments on draft-ietf- 
> simple-xcap-09.
>
> This last call ends in two weeks - April 10, 2006
>
> The previous version of this draft was approved for publication,  
> but was removed
> from the RFC editor's queue to address a technical issue with  
> conditional inserts.
> The group also agreed to incorporate several clarifying text  
> changes while the document
> was open.
>
> Please review the changes carefully and send feedback to the SIMPLE  
> list, copying
> Jonathan.
>
> RjS
>
> On Mar 23, 2006, at 5:50 PM, [email-masked] wrote:
>
>> A New Internet-Draft is available from the on-line Internet-Drafts  
>> directories.
>> This draft is a work item of the SIP for Instant Messaging and  
>> Presence Leveraging Extensions Working Group of the IETF.
>>
>> 	Title		: The Extensible Markup Language (XML) Configuration  
>> Access Protocol (XCAP)
>> 	Author(s)	: J. Rosenberg
>> 	Filename	: draft-ietf-simple-xcap-09.txt
>> 	Pages		: 68
>> 	Date		: 2006-3-23
>> 	
>> This specification defines the Extensible Markup Language (XML)
>> Configuration Access Protocol (XCAP).  XCAP allows a client to read,
>> write and modify application configuration data, stored in XML format
>> on a server.  XCAP maps XML document sub-trees and element attributes
>> to HTTP URIs, so that these components can be directly accessed by
>> HTTP.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-simple-xcap-09.txt
>>
>> To remove yourself from the I-D Announcement list, send a message to
>> [email-masked] with the word unsubscribe in the  
>> body of the message.
>> You can also visit https://www1.ietf.org/mailman/listinfo/I-D- 
>> announce
>> to change your subscription settings.
>>
>>
>> Internet-Drafts are also available by anonymous FTP. Login with  
>> the username
>> "anonymous" and a password of your e-mail address. After logging in,
>> type "cd internet-drafts" and then
>> 	"get draft-ietf-simple-xcap-09.txt".
>>
>> A list of Internet-Drafts directories can be found in
>> http://www.ietf.org/shadow.html
>> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>>
>>
>> Internet-Drafts can also be obtained by e-mail.
>>
>> Send a message to:
>> 	[email-masked].
>> In the body type:
>> 	"FILE /internet-drafts/draft-ietf-simple-xcap-09.txt".
>> 	
>> NOTE:	The mail server at ietf.org can return the document in
>> 	MIME-encoded form by using the "mpack" utility.  To use this
>> 	feature, insert the command "ENCODING mime" before the "FILE"
>> 	command.  To decode the response(s), you will need "munpack" or
>> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>> 	exhibit different behavior, especially when dealing with
>> 	"multipart" MIME messages (i.e. documents which have been split
>> 	up into multiple messages), so check your local documentation on
>> 	how to manipulate these messages.
>> 		
>> 		
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>> Content-Type: text/plain
>> Content-ID: <[email-masked]>
>>
>> _______________________________________________
>> Simple mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/simple
>
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

---

From: Adam Roach <[email-masked]>
Date: Mon, 10 Apr 2006 09:29:13 -0500

Tan, Ya-Ching wrote:

>The response code 409 is used throughout this document.  I can't find where it is defined.
>

RFC 2616, section 10.4.10.

>  It is certainly not on the existing IANA list.
>

At the current moment, IANA appears to have completely hosed the 
response code registry:

http://www.iana.org/assignments/http-status-codes

As I am writing this, only one valid response code is registered for 
HTTP: 226. I will send a mail to IANA.

/a